.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c4f4db9-642b-c3a2-eac6-681f37932b25 {
display: none !important;
}
.lfr-layout-structure-item-fcce6c42-8ef4-f783-9fbd-a6f15e416033 {
display: none !important;
}
.lfr-layout-structure-item-378f628c-4e6c-846b-b1e8-3a319822dacb {
display: none !important;
}
.lfr-layout-structure-item-4227c1aa-8c36-fa48-2f8c-1b38174a54f3 {
display: none !important;
}
